program TicTac;
//*******************************************************
// Example program demonstrating game tree searching.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  TicTacF in 'TicTacF.pas' {TicTacForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TTicTacForm, TicTacForm);
  Application.Run;
end.
